*{
margin:0;
padding:0;
}
a{
text-decoration:none;
cursor:pointer;
	color:inherit;
}
a:hover,.navi li a:hover{
color:#cc0033;
text-decoration:none
}
address{
padding-left:30px
}
b,strong, .bold{
font-weight:bold
}
body{
background:#28506e;
font:10pt Verdana,Geneva,Arial,Helvetica,sans-serif;
overflow:scroll
}
button{
padding-bottom:2px;
padding-right:3px;
width:250px;
cursor:pointer;
height:27px
}
button img{
vertical-align:-4px
}
h1{
font-size:12pt
}
h2{
padding:10px 0;
color:#000000
}
h3{
font:inherit;
text-transform:capitalize
}
h4{
width:100%;
margin-top:5px;
margin-bottom:5px;
display:block
}
h5{
	font-size: 14px;
}
img{
border:0
}
li img{
vertical-align:-2px
}
ol li{
margin:5px
}
ol,ul{
list-style-position:inside
}
table{
margin:5px 0;
padding:5px
}
td{
border:0;
padding:0 5px
}
th{
border:0;
padding:5px
}
ul li{
padding-left:15px
}
.banner{
float:left;
width:728px;
height:90px
}
.c_seite{
float:left;
padding:0;
width:739px
}
.cbox{
float:left;
margin-bottom:9px;
width:706px;
display:block
}
.cbox_content{
float:left;
margin-left:25px;
padding:5px 5px 5px 5px;
width:650px;
background:repeat-y;
text-align:left
}
.cbox_content p{
padding:5px;
}
.cbox_titel{
float:left;
padding:24px 0 0 70px;
width:640px;
background:url('../img/cbox_titel.png');
color:#ffffff;
font-weight:bold;
text-align:left;
height:43px;
overflow:hidden
}
.cseite_g{
float:left;
width:739px;
background:url('../img/cseite_g.png');
height:11px
}
.ct{
width:100%;
text-align:center
}
.fleft{
float:left
}
.footer{
float:left;
margin:0;
padding-top:47px;
width:1000px;
background:url('../img/footer.png') no-repeat;
color:#000000;
font-size:9px;
text-align:center;
height:44px
}
.footer a{
color:#000000;
font-size:9px;
font-weight:bold;
text-decoration:none
}
.footer a:hover{
color:#cc0033;
font-weight:bold;
text-decoration:none
}
.green{
color:#17ff00;
font-size:inherit
}
.grey{
color:#c0c0c0;
font-size:inherit
}
.header{
float:left;
padding:45px 0 0 240px;
width:760px;
background:url('../img/header.png');
height:146px
}
.icon{
margin-right:5px;
border:0 none;
vertical-align:-2px
}
.interfacebox{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px dashed #284f6e;
}
.lt{
float:left;
width:100%;
text-align:left
}
.m{
float:left;
margin:0;
background:url('../img/oco_bg.png') repeat-x;
text-align:center;
height:100%
}
.m_seite{
float:left;
width:261px
}
.main{
margin:0 auto;
width:1000px;
text-align:left;
height:100%
}
.mbox{
float:left;
width:233px;
display:block
}
.mbox_content{
float:left;
padding-left:25px;
width:208px;
margin-top:10px;
background:repeat-y;
text-align:left
}
.mbox_footer{
float:left;
width:233px;
background:url('../img/mbox_footer.png');
height:38px
}
.mbox_titel{
float:left;
padding:15px 0 0 63px;
width:170px;
margin-top:10px;
background:url('../img/mbox_titel.png') no-repeat;
color:#ffffff;
font-weight:bold;
text-align:left;
height:39px;
overflow:hidden
}
ul.menu{
	margin:0 !important;
}
.menu li a{
border:thin solid #4298d4;
float:left;
padding:1px;
width:185px;
text-decoration:none;
	margin:0;
}
.menu li a:hover{
border:thin dashed;
padding:1px;
color:#cc0033;
text-decoration:none
}
.menu li,.navi li{
float:left;
list-style-type:none;
text-align:left
}
.mseite_g{
float:left;
width:261px;
background:url('../img/mseite_g.png');
height:50px
}
.navi{
float:left;
padding:25px 0 0 30px;
width:730px;
height:23px
}
.navi a:hover{
color:#dfdfdf
}
.navi li{
padding:0 6px
}
.navi li a{
padding-top:15px;
text-decoration:none
}
.oco{
float:left;
width:1000px;
background:no-repeat
}
.oco_{
float:left;
width:1000px;
background:url('../img/oco_bg.png') repeat-y
}
.payform{
border:1px dashed #000000;
float:left;
margin:0 auto;
margin-top:20px;
padding:5px;
width:634px;
color:#800000;
background:#ffcc66
}
.payform h1{
padding:5px 10px;
background:#ffffff;
font-size:11pt;
font-weight:bold;
line-height:28px
}
.payform input{
border:1px solid #c0c0c0;
width:248px;
font:12pt/16px "Courier New",Courier,monospace;
text-align:center;
cursor:pointer
}
.payform input[readonly]{
color:#800000;
background:#dfdfdf;
cursor:default
}
.payform label{
padding:0 2px;
color:#800000
}
.payform li{
list-style:none inside
}
.payform p{
padding:5px
}
.payform span{
width:200px;
display:inline-block;
color:#800000
}
.red{
font-size:inherit
}
.red,a:hover{
color:#cc0033
}
.redfont{
color:#800000
}
.rt{
float:right;
padding-right:25px;
width:100%;
text-align:right
}
.smallbtn100{
width:100px;
font-size:11px
}
.yellow{
color:#ffff00
}
.left{
text-align:left
}
input[type=radio]{
width:21px
}
legend{
margin-left:10px
}